body {
	background: #D1D1D1;
}
/*Textfeld unter Logo*/
.herzlichwillkommen_1, .herzlichwillkommen_2, .herzlichwillkommen_3, .herzlichwillkommen_4, .herzlichwillkommen_5{
	text-align: center;
	color: black;
	font-family: arial, Helvetica;
}
.herzlichwillkommen_1{
	font-size: 20px;
	font-weight: 700;
	margin-top: -20px;
}
.herzlichwillkommen_2{
	font-size: 30px;
	font-weight: 700;
	margin-top: 20px;
}
.herzlichwillkommen_3{
	font-size: 20px;
	font-weight: 100;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: -20px;
	
}
.herzlichwillkommen_4{
	font-size: 20px;
	font-weight: 100;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: -20px;
}
.herzlichwillkommen_5{
	font-size: 20px;
	font-weight: 100;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: -20px;
}


.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 34px;
    font-weight: 400;
    overflow: hidden;
    background: #D1D1D1;
    border: none;
    box-shadow: none; /*0 1px 3px rgb(0 0 0 / 4%);*/
	color: black;
}

input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus{
	box-shadow: none; /*1px -1px 1px #D5B36A;*/
}

/*Beschriftung*/
.login label{
		color: black;
}
/*Eingabefelder*/
.login form .input{
	background-color: #D1D1D1;
	border: 1px solid black;
}
.login form .input:focus{
	background-color: #D1D1D1;
}
/*Login Button*/
.login .button-primary {
	background-color: #D1D1D1;
	border: 1px solid black;
	color: black;
}
.login .button-primary:hover,
.login .button-primary:focus{
	background-color: #B10101;
	color: black;
}
/*Login Fehlermeldung*/
.login #login_error{
	margin-top: 30px;
	background-color: #D1D1D1;
	border-left: 5px solid #B10101;
	box-shadow: none;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
/*Passwort vergesseen Meldung*/
.login .message, .login .success {
background-color: #D1D1D1;
	border-left: 5px solid #B10101;
	box-shadow: none;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}
/*Kästchen für Haken "Angemeldet bleiben*/
.login form input[type=checkbox]{
	background-color: #D1D1D1;
	border: 1px solid black;
}
/*Passwort vergessen*/
.login #nav a{
	color: black;
}
.login #nav a:hover,
.login #nav a:focus{
	color: black;
	background: #B10101;
	border-radius: 3px;
	padding: 5px;
	border: 1px solid black;
}
/*Zurück zu Homepage*/
.login #backtoblog a{
		color: black;
}
.login #backtoblog a:hover,
.login #backtoblog a:focus{
	color: black;
	background: #B10101;
	border-radius: 3px;
	padding: 5px;
	border: 1px solid black;
}
#backtoblog, #nav{
	text-align: center;
}
/*Sprachwechsel Button*/
#language-switcher{
	display: none;
}
/*Datenschutz Button*/
.privacy-policy-link {
	display: none;
}
